Fabric plugin - build failed



  • Hi there,
    Im trying to integrate Fabric plugin (https://github.com/sarriaroman/FabricPlugin) to my app created with Monaca.

    I used it before with cordova/phonegap localy, but I want to move to cloud and use Monaca.

    But android build failed with:

    Failed to apply plugin [id ‘io.fabric’]
    Could not create plugin of type ‘CrashlyticsPlugin’.

    It there any way, how can I get more information about error (stacktrace, debug, info, verbose) form cloud build?

    Best regards
    Lubos


  • Monaca

    should be fixed now, please try again :)


Log in to reply